Subject: (urth) Coppy editers

From: David_Lebling <david_lebling at avid.com>
Date: Fri, 14 May 1999 09:14:07 +0000

William Ansley wrote:
> I guess they don't make editors or copy editors like they used to (if at
> all in the case of copy editors)

You can say that again. I'm currently reading Neal Stephenson's new
_Cryptonomicon_, a 900+ page behemoth which contains about a typo every other
page. These days, the normal typo is a spelling checker typo (a correctly
spelled word in the wrong place: "their" for "there") and this book has plenty
of those; but it's also got a whole raft of just plain misspellings. It appears
that no one ever ran a spell check on it. Very sad.

By the way, it's an excellent book (so far).  Not actually SF or Fantasy, its
tone is more like Stephenson's early book _Zodiac_.  Twenty years ago it would
have been pre-cyperpunk hard SF full of incredible extrapolations, of course.

     Dave Lebling
     (aka vizcacha)

*More Wolfe info & archive of this list at http://www.urth.net/urth/